> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/es/knowledge-base/how-to-articles/create-smart-folders.md).

# Crear carpetas inteligentes

Cree carpetas inteligentes en Remote Desktop Manager para crear búsquedas guardadas mediante etiquetas, nombres de entradas o expresiones regulares y ver los resultados en un panel dinámico.

Las carpetas inteligentes funcionan esencialmente como una búsqueda guardada en la bóveda abierta actualmente, utilizando etiquetas, expresiones regulares y nombres de entradas como parámetros de búsqueda. A continuación, las carpetas inteligentes muestran sus resultados en un cómodo panel que se actualiza automáticamente.

Las entradas y las carpetas se pueden editar directamente desde la carpeta inteligente.

### Crear una carpeta inteligente

1. Haga clic en ***Nueva entrada***.
2. Haga clic en ***Carpeta*** y, a continuación, seleccione ***Carpeta inteligente***.
3. Asigne un nombre a la carpeta inteligente. Así aparecerá el nombre de la carpeta inteligente en el ***panel de navegación***. No es para los términos buscados.
4. Introduzca un parámetro de búsqueda: ***Etiquetas***, ***Nombre de entrada*** o ***Expresión regular***.

Las carpetas inteligentes buscan el término en cualquier parte del nombre de la entrada. Para buscar varios términos, utilice:

* **&&** para *and*
* **| |** para *or*

{% hint style="success" %}
Una etiqueta se eliminará automáticamente de la lista de etiquetas cuando ninguna entrada la utilice. Para quitar una etiqueta de la lista, realice una [Búsqueda avanzada](/rdm/es/ribbon-menu-bar/view/search/advanced-search.md) por etiquetas. Seleccione todas las entradas en la ventana de resultados y, a continuación, haga clic con el botón derecho y seleccione ***Editar – Edición por lotes – Editar etiquetas...*** en el menú contextual.
{% endhint %}

#### Véase también

* [Devolutions Academy – Configure smart folders](https://academy.devolutions.net/student/page/2860874-configure-smart-folders?curriculum_activity_id=4450800\&path_id=2628397\&sid=8405d5f1-a2d9-4599-8f5a-3984f7e78116\&sid_i=0)
* [Devolutions Academy - Organizing entries with folders](https://academy.devolutions.net/student/path/1916054/activity/2667044)
* [Devolutions Academy - Organizing resources with folders and categories](https://academy.devolutions.net/student/page/3266641-organizing-resources-with-folders-and-categories?sid=b1f8c0eb-82d6-4073-920d-c13023a27d05\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/es/knowledge-base/how-to-articles/create-smart-folders.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
